Subject: [sidr] discussion of RPKI procedure for transfer of resources

From: Sandra Murphy <[email-masked]>
Date: Thu, 14 Jul 2011 10:21:50 -0400 (Eastern Daylight Time)

As I noted in my message of 9 Jun, various RIRs are discussing and 
implementing transfer of resources.

The procedure for accomplishing transfer of resources in the RPKI has not 
yet been discussed in this wg.

I believe it would be good to ensure that the RPKI design accommodates 
the transfer of resources, as it looks like it is going to happen.

I have reserved time to discuss this at the next meeting.  There has been 
one post on the list of a discussion paper of transfer wrt the RPKI. 
(See http://www.ietf.org/mail-archive/web/sidr/current/msg02947.html.) 
That paper predates some of the considerations of the current design, so 
it may not be a complete answer.

Anyone who has ideas in this area is invited to come prepared to present 
or discuss.  If you think you would like to present, please let the chairs 
know.

I particularly invite the RIRs to join in this discussion.

--Sandy, speaking as wg chair